gtlssync(1)

NAME
gtlssync - A wrapper for running rsync over gtlssh

SYNOPSIS
gtlssync [rsync options]

DESCRIPTION
The gtlssync program simple wraps rsync to use gtlssh as the transport. rsync is not described here, see rsync(1) for the options.

SEE ALSO
rsync(1) gtlssh(1)

KNOWN PROBLEMS
None.

AUTHOR

Corey Minyard <minyard@acm.org>